prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libchamplain
Description: Map View for Clutter
Version: 0.4.2
Libs: -L${libdir} -lchamplain-0.4
Cflags: -I${includedir}/libchamplain-0.4
Requires: gobject-2.0 clutter-1.0
